classification
Title: PyErr_Format documentation doesn't mention all format codes
Type: Stage: resolved
Components: Documentation Versions: Python 3.2
process
Status: closed Resolution: out of date
Dependencies: Superseder:
Assigned To: docs@python Nosy List: docs@python, georg.brandl, ronaldoussoren, serhiy.storchaka
Priority: normal Keywords:

Created on 2009-12-10 11:22 by ronaldoussoren, last changed 2013-01-15 19:21 by serhiy.storchaka. This issue is now closed.

Messages (2)
msg96198 - (view) Author: Ronald Oussoren (ronaldoussoren) * (Python committer) Date: 2009-12-10 11:22
I haven't checked the 3.1, 2.7 and 2.6 documentation, but at least for 3.2 
the documentation of PyErr_Format lists a very small number of supported 
format characters compared to PyUnicode_FromFormat even though 
PyErr_Format calls PyUnicode_FromFormatV to do the actual formatting.
msg180042 - (view) Author: Serhiy Storchaka (serhiy.storchaka) * (Python committer) Date: 2013-01-15 19:21
Fixed in r86838.
History
Date User Action Args
2013-01-15 19:21:00serhiy.storchakasetstatus: open -> closed

nosy: + serhiy.storchaka
messages: + msg180042

resolution: out of date
stage: resolved
2010-08-04 21:28:30BreamoreBoysetassignee: georg.brandl -> docs@python

nosy: + docs@python
2009-12-10 11:22:49ronaldoussorencreate